[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHintShortPause

SetHintShortPause - specifies the length of pause before a shortcut key hint is displayed

## Declaration

Source position: forms.pp line 1386

`protected procedure TApplicationProperties.SetHintShortPause(`
`const AValue: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.